<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Armstrong - Bench</title>
  <script src="https://cdn.rawgit.com/google/code-prettify/master/loader/run_prettify.js"></script>
  <link rel="stylesheet" type="text/css" href="styles.css" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />

  <script type="text/javascript">
    var rmConfig = (function(){

      var thisEnvironment = 'development'

      return {
        getEnvironment: function() {
          return thisEnvironment;
        }
      };
    })();
  </script>

</head>
<body>

  <!-- ROOT NODE -->
  <div id="host"></div>

  <!-- SCRIPTS -->
  <script src="vendor.bundle.js"></script>
  <script src="bundle.js"></script>
</body>
</html>
